Package es.imim.DISGENET.internal.annotation

# Class AnnotationService

java.lang.Object
es.imim.DISGENET.internal.annotation.AnnotationService

public class AnnotationService extends Object

## Constructor Summary

Constructors
Constructor
Description
`AnnotationService(org.cytoscape.service.util.CyServiceRegistrar serviceRegistrar)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AnnotationService

public AnnotationService(org.cytoscape.service.util.CyServiceRegistrar serviceRegistrar)